function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5r7zFO1ae6Q":
        Script1();
        break;
      case "6aqeEr2J6bg":
        Script2();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=325","_top")
}

function Script2()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=325","_top")
}

